* {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: 0 0 0 0;
}

.main {
    text-align: center;
    width: 200px;
    background: linear-gradient(to bottom right, rgb(250, 197, 206), rgb(252, 122, 143));
    margin: 50px auto;
    padding: 30px;
    min-height: 100px;
    border-radius: 8px;
    border: 2px solid black;
    padding-top: 25px;
    padding-bottom: 25px;
  
}

.login-page{
    height: 15px;
    outline: none;
    padding: 7px;
    margin-top: 3px;
    margin-bottom: 5px;
}
